#coin-slider{
	overflow:hidden;
	background:url(../images/loader.gif) 50% 50% no-repeat;
	width:710px;
	height:285px;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.coin-slider{
	position:relative;
	margin:0px auto;
	width:710px;
	height:285px;
	padding:10px 0 0 10px;
	background:url(../images/bg-slider.jpg) 0 0 no-repeat #fff;
}
#coin-slider img{display:none;}
#coin-slider img.first{display:block;}
.coin-slider a{
	text-decoration:none;
	display:inline-block;
	outline:none;
	border:none;
}
.controls {
	width:710px;
	height:285px;
	background:none;
	position:absolute;
	top:0px;
	left:0px;
	z-index:20;
}
.cs-buttons{
	font-size:0px;
	line-height:0;
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:22;
}
.cs-buttons a{
	margin-left:2px;
	height:15px;
	width:15px;
	padding:0px 0 0 0;
	background:#fff;
	display:inline-block;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
.cs-buttons a:hover, .cs-buttons a.cs-active{background:#0e181f;}
.cs-prev, .cs-next{
	display:none;
}

#coin-slider .banner {
    height: 100%;
    right: 1074px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 720px;
    z-index: 19;
}

#coin-slider .banner strong {
    display: block;
    overflow: hidden;
    position: absolute;
	font-weight:700;
	z-index: 21;    
}
